/* Localized versions of Info.plist keys */

CFBundleName = "DripScreenSaver";
CFBundleShortVersionString = "DripScreenSaver version 0.0.1d1";
CFBundleGetInfoString = "DripScreenSaver version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
